import { request } from '@/utils/http'
export default {
  apiestatelist: (params) => { // 楼盘列表
    return request('api/estate/list', params, 'loading')
  },
	apiestatecontentdetail: (params) => { // 楼盘 介绍详情
	  return request('api/estate/content/detail', params, 'loading')
	},
	apireportadd: (params) => { // 报备 - 添加报备
	  return request('api/report/add', params, 'loading')
	},
	apireportlist: (params) => { // 报备 - 报备列表
	  return request('api/report/list', params, 'loading')
	},
	apireportdetail: (params) => { // 报备 - 报备详情
	  return request('api/report/detail', params, 'loading')
	},
	apireport2detail: (params) => { // 报备 - 报备详情2 普通的报备详情
	  return request('api/report2/detail', params, 'loading')
	},
	apigoverndetail: (params) => { // 报备 - 报备详情 	/govern/detail  
	  return request('api/govern/detail', params, 'loading')
	},
	apireportsite: (params) => { // 案场  - 报备详情
	  return request('api/report/site', params, 'loading')
	},
	apireportconfirm: (params) => { // 报备 - 报备确认
	  return request('api/report/confirm', params, 'loading')
	},
	apireportcount: (params) => { // 报备 - 报备统计
	  return request('api/report/count', params, 'loading')
	},
	apireportgroupcount: (params) => { // 报备 - 报备分组统计 
	  return request('api/report/group/count', params, 'loading')
	},
	apiestateinfodetail: (params) => { // 楼盘一页纸
	  return request('api/estate/info/detail', params, 'loading')
	},
	apiestatedetail: (params) => { // 楼盘详情 copy plus
	  return request('api/estate/detail', params, 'loading')
	},
	apigovernlist: (params) => { // 案场缺课列表
	  return request('api/govern/list', params, 'loading')
	},
	apireportedit: (params) => { // 报备修改 接口
	  return request('api/report/edit', params, 'loading')
	},
	apireportsubscrlist: (params) => { // 认购审核列表
	  return request('api/report/subscr/list', params, 'loading')
	},
	apireportsubscrDeal: (params) => { // 已认购审核
	  return request('api/report/subscr', params, 'loading')
	},
	apireportsignupDeal: (params) => { // 已签约审核
	  return request('api/report/signup', params, 'loading')
	},
	apiestateliblist: (params) => { // 内部 各楼盘各平台佣金汇集
	  return request('api/estate/lib/list', params, 'loading')
	},
	apiestatelibdetail: (params) => { // 内部 各楼盘各平台佣金汇集 详情
	  return request('api/estate/lib/detail', params, 'loading')
	},
}
